﻿.contenedor_principal {
	width: 1000px;
	margin: 0 auto;
	background-color: #fff;
	border: 1px solid #cecece;
	border-top: 0;
	border-bottom: none;
}
.inner {
	margin: 0 10px 20px;
}
#sin_columnas .inner {
	margin: 0;
}
h1 {
	letter-spacing: -1px;
	color: #016ca2;
	text-transform: uppercase;
	font-size: 30px;
	line-height: 35px;
}
.cabecera {/*border-bottom: 1px solid #016ca2;*/
	padding: 20px 0 0;
}
/* que es */

.envoltorio_que_es {
	border-top: 1px solid #ccc;
	margin: 10px 0 0;
	position: relative;
	font-size: 1px;
}
.que_es {
	overflow: hidden;
	border-bottom: 1px solid #ccc;
	margin-top: -1px;
}
.que_es ul {
	padding: 20px 0 25px 30px;
}
.que_es ul li {
	font-weight: bold; font: 11px/22px 'Roboto', sans-serif;
	background: transparent url(/iconos/v1.x/v1.4/varios/bolillo.png) no-repeat 0 9px;
	padding: 0 6px 0 6px;
	color: #4f595c;
	list-style-type: none;
}
.envoltorio_que_es a.pelota {
	display: block;
	width: 23px;
	height: 23px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	left: 479px;
	bottom: -12px;
	background-image: url(/iconos/v1.x/v1.4/misfavoritos/tools.png);
	background-repeat: no-repeat;
}
.envoltorio_que_es a.cerrar {
	background-position: -1px -1117px;
}
.envoltorio_que_es a.cerrar:hover {
	background-position: -1px -1243px;
}
.envoltorio_que_es a.abrir {
	background-position: -1px -1180px;
}
.envoltorio_que_es a.abrir:hover {
	background-position: -1px -1306px;
}
/* barra usuario */

.barra_usuario {
	border-bottom: 1px solid #016ca2;
	padding: 10px 0;
}
.barra_usuario p {
	float: left;
	width: 550px;
	font-weight: bold;
	line-height: 26px;
	color: #666;
}
.barra_usuario p strong {
	color: #000;
}
.barra_usuario .anclas {
	width: 430px;
	float: right;
}
/* boton desconectar */

.barra_usuario .anclas a.desconectar {
	display: block;
	width: 80px;
	padding: 6px 15px;
	margin: 0;
	font-weight: bold; font: 11px/15px 'Roboto', sans-serif;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	float: right;
	background-color: #333;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.barra_usuario .anclas a.desconectar:hover {
	background-color: #016ca2;
}
/* menu pestanas */

.pestanas {
	font-weight: normal; font: 11px/14px 'Roboto', sans-serif;
	text-transform: uppercase;
	padding: 10px 5px 0 10px;
	background-color: #b4cbd3;
}
.pestanas a {
	color: #fff;
	padding: 7px 20px 6px;
	display: block;
	float: left;
	margin: 0 3px;
	border: 1px solid;
	border-color: #016ca2;
	background-color: #016ca2;
}
.pestanas a.activo {
	background-color: #fff;
	color: #000;
	font-weight: bold;
	border-color: #fff;
}
.pestanas a:hover {
	background-color: #fff;
	border-color: #fff;
	color: #444;
}
.pestanas a.activo:hover {
	border-bottom-color: #fff;
	cursor: text;
	color: #000;
}
/* eliminar en fase 2 con rediseno registro */
.pestanas a.portada, .pestanas a.datos_personales, .pestanas a.baja {
	float: left;
}
.pestanas a.marcadores, .pestanas a.eskup, .pestanas a.titulares {
	float: right;
}
/* carpetas */

.carpeta {
	border: 1px solid #e0e0e0;
	padding: 10px 10px 10px 0;
	margin: 10px 0 0 20px;
	box-shadow: 0 1px 1px #e9e9e9;
	-webkit-box-shadow: 0 1px 1px #e9e9e9;
	-moz-box-shadow: 0 1px 1px #e9e9e9;
	background-color: #fff;
	width: 800px;
}
#carpeta_raiz .carpeta {
	width: auto;
}
#carpeta_raiz {
	border: none;
	margin-left: 0;
	padding-right: 0;
}
#carpeta_raiz {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	width: 980px;
}
#ffffffffffffffffffffffffffffffff {
	margin-top: 15px;
}
#subcarpetas_carpeta_raiz, #subcarpetas_carpeta_raiz_no_moviles {
	margin-left: -6px;
}
#subcarpetas_carpeta_raiz_no_moviles > .carpeta {
	background: url(/iconos/v1.x/v1.0/fondos/trama_puntos_claros_opacity_70.png)
}
/* encabezados carpetas */

.carpeta .encabezado {
	height: 20px;
}
#carpeta_raiz .encabezado {
	height: auto;
}
#carpeta_raiz #ffffffffffffffffffffffffffffffff .encabezado, #carpeta_raiz .carpeta .encabezado {
	height: 20px;
	position: relative;
}
.encabezado:hover, .marcador:hover {
	cursor: move;
}
#carpeta_raiz .encabezado:hover {
	cursor: default;
}
#carpeta_raiz #ffffffffffffffffffffffffffffffff .encabezado:hover, #carpeta_raiz #fffffffffffffffffffffffffffffffe .encabezado:hover {
	cursor: default;
}
#carpeta_raiz #ffffffffffffffffffffffffffffffff .carpeta .encabezado:hover, #carpeta_raiz #fffffffffffffffffffffffffffffffe .carpeta .encabezado:hover, #carpeta_raiz .carpeta .encabezado:hover {
	cursor: move;
}
.encabezado a.llave {
	float: left;
	display: block;
	width: 13px;
	height: 13px;
	margin: 2px 15px 0 -7px;
	background-repeat: no-repeat;
	background-color: #fff;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.encabezado .abrir {
	background-image: url(/iconos/v1.x/v1.4/misfavoritos/tools.png);
	background-position: -6px -321px;
}
.encabezado .cerrar {
	background-image: url(/iconos/v1.x/v1.4/misfavoritos/tools.png);
	background-position: -6px -374px;
}
h2 {
	float: left;
	font-weight: bold; font: 11px/14px 'Roboto', sans-serif;
	margin: 1px 0 0;
	padding: 0;
}
h2 a {
	color: #000;
}
h2 a:hover {
	color: #016ca2;
}
h2.encabezado_no_movil {
	transition: padding .2s;
	-moz-transition: padding .2s;
	-webkit-transition: padding .2s;
	-o-transition: padding .2s;
}
h2.encabezado_no_movil:hover {
	background-color: red;
	padding-left: 13px;
	background: transparent url(/iconos/v1.x/v1.4/misfavoritos/icono_candado.png) 0 3px no-repeat;
}
/* marcadores */

.marcador {
	position: relative;
	background-color: #ebebeb;
	color: #333;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 8px 0 0 20px;
	min-height: 19px;
	padding: 8px 8px 7px 8px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	width: 800px;
}
.carpeta .marcador {
	width: auto;
}
.marcador a {
	color: #333;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	overflow: hidden;
}
.marcador a:hover {
	color: #016ca2;
}
.marcador .envoltorio {
	overflow-x: hidden;
}
/* botones herramientas */

.tools {
	position: absolute;
	float: none;
}
#carpeta_raiz .tools {
	display: block;
	margin-top: 10px;
}
#carpeta_raiz .carpeta .tools {
	display: none;
	margin-top: 0;
}
.encabezado .tools {
	top: -4px;
	right: 0;
}
#subcarpetas_carpeta_raiz_no_moviles .encabezado .tools {
	top: -4px;
	right: 31px;
}
#subcarpetas_carpeta_raiz_no_moviles #subcarpetas_carpeta_ffffffffffffffffffffffffffffffff .encabezado .tools, #subcarpetas_carpeta_raiz_no_moviles #subcarpetas_carpeta_fffffffffffffffffffffffffffffffe .encabezado .tools {
	top: -4px;
	right: 0;
}
.marcador .tools {
	width: 62px;
	top: 0;
	right: 0;
	padding: 3px 3px 3px 0;
	border: 2px solid #ebebeb;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: -moz-linear-gradient(center top, #f5f5f5, #e5e5e5);
	background: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e5e5e5));
	background-color: #e7e7e7;
	border: 1px solid;
	border-color: #e1e1e1 #e1e1e1 #dcdcdc #e1e1e1;
}
#carpeta_raiz .carpeta .encabezado:hover .tools, #carpeta_raiz .carpeta .marcador:hover .tools {
	display: block;
}
.tools .tool, .info {
	float: right;
	width: 25px;
	height: 24px;
	margin-left: 4px;
	background-image: url(/iconos/v1.x/v1.4/misfavoritos/tools.png);
	background-color: #fff;
	background-repeat: no-repeat;
	border: 1px solid #fff;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.tools a.tool:hover {
	background-color: #f3f3f3;
	border-color: #ddd;
}
.marcador .tools a.tool {
	background-color: transparent;
	border-color: #e9e9e9;
	overflow: visible;
}
.marcador .tools a.tool:hover {
	background-color: #fff;
	border-color: #e1e1e1;
}
.tools .nuevo_marcador {
	background-position: 0 0;
}
.tools .nueva_carpeta {
	background-position: 0 -64px;
}
.tools .editar {
	background-position: 0 -192px;
}
.tools .eliminar {
	background-position: 0 -257px;
}
/* tooltips */

.tools .tool {
	position: relative;
	z-index: 2;
}
.tooltip {
	display: none;
	text-indent: 0;
	position: absolute;
	background-color: #016ca2;
	font-weight: normal; font: 11px/14px 'Roboto', sans-serif;
	color: #fff;
	z-index: 10;
	white-space: nowrap;
}
#carpeta_raiz .tooltip {
	top: -1px;
	right: 25px;
	padding: 5px 7px 7px;
}
#carpeta_raiz .carpeta .tooltip {
	top: -27px;
	right: -1px;
	padding: 2px 7px 4px;
}
#carpeta_raiz .carpeta .marcador .tooltip {
	top: -28px;
	right: -1px;
}
#carpeta_raiz .tooltip em {
	display: none;
}
#carpeta_raiz .carpeta .tooltip em {
	display: block;
	width: 5px;
	height: 5px;
	background: transparent url(/iconos/v1.x/v1.4/misfavoritos/tools.png) no-repeat -10px -765px;
	position: absolute;
	bottom: -5px;
	right: 10px;
}
.tools a.tool:hover .tooltip {
	display: block;
}
/* dialogos */

.dialogo {
	background-color: #fff;
	border: 1px solid #d3d3d3;
	color: #333;
	font-size: 12px;
	line-height: 23px;
	margin: 15px 0 0 20px;
	padding: 8px 8px 15px 8px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-weight: normal; font: 11px 'Roboto', sans-serif;
}
.dialogo .nombre {
	font-weight: bold;
	padding: 10px 0 10px 35px;
	margin-bottom: 20px;
	color: #016ca2;
	background: #f5f5f5 url(/iconos/v1.x/v1.4/misfavoritos/tools.png) no-repeat 5px 4px;
	border-bottom: 1px solid #efefef;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.dialogo .entrada {
	margin: 0 0 10px 35px;
}
.dialogo label {
	display: inline-block;
	width: 60px;
	color: #333;
}
.dialogo input {
	background-color: #ebebeb;
	border: 2px solid #ebebeb;
	padding: 2px;
	width: 60%;
	font-weight: bold; font: 11px/14px 'Roboto', sans-serif;
}
#carpeta_raiz .carpeta .marcador .dialogo {
	border-color: #dadada #f5f5f5 #f5f5f5 #dadada;
	margin-left: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.marcador .dialogo:hover {
	cursor: default;
}
.nuevo_marcador {
	margin-left: 20px;
	border-color: #dcdcdc;
	background-color: #ebebeb;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.nuevo_marcador .nombre {
	border-bottom-color: #f8f8f8;
}
.nuevo_marcador .nombre a.ayuda {
	font-weight: normal;
	margin-left: 20px;
	padding: 3px 30px 5px 10px;
	color: #999;
	background: #e9e9e9 url(/iconos/v1.x/v1.4/misfavoritos/tools.png) no-repeat 245px -843px;
	border: 1px solid;
	border-color: #dfdfdf #fff #fff #dfdfdf;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}
.nuevo_marcador .nombre a.ayuda:hover {
	background-color: #fff;
	color: #666;
	border-color: #ebebeb #fff #fff #ebebeb;
}
.nuevo_marcador .enviar_marcador {
	left: 153px;
	top: -14px;
}
.nuevo_marcador input {
	background-color: #fff;
	border-color: #fff;
	border-width: 1px;
}
.nuevo_marcador input, .marcador .editar input {
	font-weight: normal; font: 12px Arial, Helvetica, Garuda, sans-serif;
}
.nuevo_marcador .nombre {
	background-position: 5px 4px;
	position: relative;
	z-index: 6001;
} /* el pie tiene z-index 6000 */
.nueva_carpeta .nombre {
	background-position: 5px -60px;
}
.editar .nombre {
	background-position: 5px -189px;
}
.eliminar .nombre {
	background-position: 5px -253px;
}
#carpeta_raiz .dialogo {
	margin-left: 14px;
}
#carpeta_raiz .carpeta .dialogo {
	margin-left: 20px;
}
/* dialogo de pagina intermedia */

#crear_nuevo_marcador .nuevo_marcador {
	background-color: #fff;
	border: 1px solid;
	border-color: #d3d3d3;
	margin-left: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
#crear_nuevo_marcador .nuevo_marcador .nombre {
	background-color: #f5f5f5;
	border-bottom-color: #efefef;
}
#crear_nuevo_marcador .nuevo_marcador input {
	background-color: #ebebeb;
	border-color: #ebebeb;
	width: 550px;
}
#crear_nuevo_marcador .nuevo_marcador select {
	padding: 2px;
	background-color: #ebebeb;
	border: 1px solid #fff;
	font-weight: bold; font: 11px/14px 'Roboto', sans-serif;
	color: #000;
	width: 430px;
	height: 23px;
}
#crear_nuevo_marcador .nuevo_marcador select:disabled {
	opacity: 0.3;
}
#crear_nuevo_marcador .nuevo_marcador select option {
	padding: 3px 0;
	font-weight: normal;
}
#crear_nuevo_marcador .nuevo_marcador select option.nivel_1 {
	padding: 5px 0;
	font-weight: bold;
}
#crear_nuevo_marcador .entrada {
	width: 620px;
	position: relative;
}
#crear_nuevo_marcador .nueva_carpeta .entrada {
	width: auto;
}
#crear_nuevo_marcador .nueva_carpeta {
	margin: 15px 0 0 90px;
	width: 555px;
}
#crear_nuevo_marcador .nueva_carpeta input {
	width: 451px;
}
#crear_nuevo_marcador .nueva_carpeta select {
	width: 301px;
}
#crear_nuevo_marcador .nueva_carpeta .botones {
	margin-left: 99px;
}
#crear_nuevo_marcador .ok {
	background: transparent url(/iconos/v1.x/v1.0/varios/ok.png) no-repeat 0 1px;
	color: #72ae00;
	font-weight: bold; font: 11px/16px 'Roboto', sans-serif;
	margin: 0 0 15px 77px;
	padding: 0 0 0 22px;
}
#crear_nuevo_marcador .botones.volver {
	margin: 10px 0 20px 98px;
}
#crear_nuevo_marcador .botones.volver a.aceptar {
	background-color: #72ae00;
}
#crear_nuevo_marcador .botones.volver a.aceptar:hover {
	background-color: #333;
}
/* entrada desplegable carpetas */

#crear_nuevo_marcador .destino {
	position: relative;
	z-index: 6001;
} /* el pie tiene z-index 6000 */
#crear_nuevo_marcador .destino label {
	float: left;
	width: 63px;
	margin-top: 3px;
}
#crear_nuevo_marcador .destino .selector_inicio {
	width: 428px;
	float: left;
	font-weight: bold;
}
#crear_nuevo_marcador .destino .selector_inicio a {
	color: #000;
	display: block;
	background: #ebebeb url(/iconos/v1.x/v1.4/misfavoritos/tools.png) no-repeat 406px -801px;
	padding: 4px 4px 4px 8px;
}
#crear_nuevo_marcador .destino .selector_inicio a:hover {
	color: #666;
	background-position: 406px -844px;
}
#crear_nuevo_marcador .capa_carpetas {
	z-index: 10;
	width: 418px;
	padding: 4px;
	max-height: 150px;
	overflow: auto;
	position: absolute;
	left: 63px;
	background-color: #fff;
	border: 1px solid #ddd;
}
#crear_nuevo_marcador .capa_carpetas #ffffffffffffffffffffffffffffffff {
	margin-top: 0;
}
#crear_nuevo_marcador .capa_carpetas ul {
	line-height: 20px;
	margin-bottom: 10px;
}
#crear_nuevo_marcador .capa_carpetas ul li a.nivel_0 {
	padding-bottom: 3px;
	text-transform: uppercase;
	font-weight: bold;
}
#crear_nuevo_marcador .capa_carpetas ul li a.nivel_1 {
	padding-left: 10px;
	font-weight: bold;
}
#crear_nuevo_marcador .capa_carpetas ul li a.nivel_2 {
	padding-left: 20px;
}
#crear_nuevo_marcador .capa_carpetas ul li a.nivel_3 {
	padding-left: 30px;
}
#crear_nuevo_marcador .capa_carpetas ul li a.nivel_4 {
	padding-left: 40px;
}
#crear_nuevo_marcador .capa_carpetas ul li a.nivel_5 {
	padding-left: 50px;
}
#crear_nuevo_marcador .capa_carpetas ul li a.nivel_6 {
	padding-left: 60px;
}
#crear_nuevo_marcador .capa_carpetas ul li a.nivel_7 {
	padding-left: 70px;
}
#crear_nuevo_marcador .capa_carpetas ul li a.nivel_8 {
	padding-left: 80px;
}
#crear_nuevo_marcador .capa_carpetas ul li a.nivel_9 {
	padding-left: 90px;
}
#crear_nuevo_marcador .capa_carpetas ul li a.nivel_10 {
	padding-left: 100px;
}
#crear_nuevo_marcador .capa_carpetas ul li a.primero {
	background: transparent url(/iconos/v1.x/v1.4/misfavoritos/niveles_combo.png) no-repeat 0 8px;
}
#crear_nuevo_marcador .capa_carpetas ul li a.nivel_1.primero {
	background-position: 0 8px;
}
#crear_nuevo_marcador .capa_carpetas ul li a.nivel_2.primero {
	background-position: 10px 8px;
}
#crear_nuevo_marcador .capa_carpetas ul li a.nivel_3.primero {
	background-position: 20px 8px;
}
#crear_nuevo_marcador .capa_carpetas ul li a.nivel_4.primero {
	background-position: 30px 8px;
}
#crear_nuevo_marcador .capa_carpetas ul li a.nivel_5.primero {
	background-position: 40px 8px;
}
#crear_nuevo_marcador .capa_carpetas ul li a.nivel_6.primero {
	background-position: 50px 8px;
}
#crear_nuevo_marcador .capa_carpetas ul li a.nivel_7.primero {
	background-position: 60px 8px;
}
#crear_nuevo_marcador .capa_carpetas ul li a.nivel_8.primero {
	background-position: 70px 8px;
}
#crear_nuevo_marcador .capa_carpetas ul li a.nivel_9.primero {
	background-position: 80px 8px;
}
#crear_nuevo_marcador .capa_carpetas ul li a.nivel_10.primero {
	background-position: 90px 8px;
}
#crear_nuevo_marcador .capa_carpetas ul li a {
	color: #000;
	display: block;
}
#crear_nuevo_marcador .capa_carpetas ul li a:hover {
	background-color: #f1f1f1;
}
#crear_nuevo_marcador .global_tools {
	width: 120px;
}
#crear_nuevo_marcador .global_tools a.nueva_carpeta {
	margin: 0;
	background-position: 3px -65px;
	height: 21px;
	width: 90px;
	border: 0;
	padding: 0 0 0 31px;
	line-height: 20px;
	background-color: #fff;
}
#crear_nuevo_marcador .global_tools a.nueva_carpeta:hover {
	background-color: #ebebeb;
}
#crear_nuevo_marcador .nueva_carpeta .destino {
	position: relative;
	z-index: 6001;
} /* el pie tiene z-index 6000 */
#crear_nuevo_marcador .nueva_carpeta .destino .selector_inicio {
	width: 457px;
}
#crear_nuevo_marcador .nueva_carpeta .selector_inicio a {
	background-position: 435px -801px;
}
#crear_nuevo_marcador .nueva_carpeta .selector_inicio a:hover {
	background-position: 435px -844px;
}
#crear_nuevo_marcador .nueva_carpeta .capa_carpetas {
	width: 447px;
}
/* botones */

.contenido_principal .botones {
	margin: 20px 0 5px 98px;
}
.contenido_principal .eliminar .botones {
	margin-left: 35px;
}
.contenido_principal a.boton {
	float: left;
	display: block;
	width: 100px;
	margin: 0 8px 0 0;
	padding: 3px 0 5px 8px;
	font-weight: bold; font: 11px/14px 'Roboto', sans-serif;
	color: #fff;
	background-color: #016ca2;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.contenido_principal .mensaje a.boton {
	clear: both;
	width: 140px;
	margin: 5px 0 15px 8px;
	color: #fff;
	background-color: #b5b797;
}
.contenido_principal a.aceptar {
	background-color: #016ca2;
}
.contenido_principal a.cancelar {
	background-color: #bfbfbf;
}
.contenido_principal a.boton:hover {
	background-color: #333;
}
.contenido_principal .marcador a.boton:hover {
	color: #fff;
}
.contenido_principal a.libre {
	width: auto;
	padding-right: 8px;
}
.contenido_principal .abrir_marco a.libre {
	margin-top: 20px;
}
/* mensajes error */

.mensaje {
	background-color: #f6f8da;
	color: #757754;
	margin: 10px 0 15px 20px;
	padding: 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-weight: normal; font: 12px/16px Arial, Helvetica, Garuda, sans-serif;
	border: 1px solid;
	border-color: #ebecd8 #fff #fff #ebecd8;
}
.dialogo .mensaje {
	margin: -10px 0 15px 0;
	font-weight: normal; font: 11px/14px 'Roboto', sans-serif;
}
.editar .mensaje, .nuevo_marcador .mensaje {
	background-color: #f4f5dd;
	border-color: #e5e6d0 #f9faea #f9faea #e5e6d0;
}
.mensaje p {
	color: #757754;
	padding: 10px 0 10px 10px;
	float: left;
}
.error p {
	background: transparent url(/iconos/v1.x/v1.4/misfavoritos/tools.png) no-repeat 5px -423px;
	padding-left: 35px;
}
.mensaje a.cerrar {
	display: block;
	width: 16px;
	height: 16px;
	float: right;
	margin: 10px 10px 0 0;
	background: transparent url(/iconos/v1.x/v1.4/misfavoritos/tools.png) no-repeat -4px -665px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.mensaje a.cerrar:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.centrado {
	padding: 100px 0 600px;
	background-color: #f6f6f6;
}
.centrado .mensaje {
	width: 280px;
	padding: 60px 40px 70px;
	margin: 0 auto;
	box-shadow: 0 0 0 0 #e5e6cc inset;
	-webkit-box-shadow: inset 0 0 0 0 rgba(229, 230, 204, 1);
	box-shadow: inset 0 0 0 0 rgba(229, 230, 204, 1);
}
.centrado .mensaje p {
	float: none;
	text-align: center;
	font-size: 18px;
	line-height: 24px;
}
/* capa info */

.capa_info {
	display: none;
	background-color: #f6f8da;
	color: #757754;
	font: 11px/16px 'Roboto', sans-serif;
	margin: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: 1px solid #dcdebf;
	width: 300px;
	padding: 0 10px 0 0;
	position: absolute;
	top: -89px;
	right: 0;
	z-index: 3;
}
.capa_info p, .capa_info ul {
	line-height: 19px;
}
.capa_info ul {
	padding: 10px;
	margin-left: 15px;
}
.capa_info ul li {
	list-style-type: square;
}
.capa_info em.pico {
	display: block;
	width: 11px;
	height: 7px;
	background: transparent url(/iconos/v1.x/v1.4/misfavoritos/tools.png) no-repeat -7px -718px;
	position: absolute;
	bottom: -7px;
	right: 7px;
}
.info {
	margin-top: -4px;
	background-position: 1px -488px;
}
a.info:hover {
	background-color: #f6f8da;
	border-color: #dcdebf;
}
a.info:hover .capa_info {
	display: block;
}
a.pulsado {
	background-color: #f6f8da;
	border-color: #dcdebf;
	border-top: none;
}
/* herramientas generales derecha */

.global_tools {
	width: 470px;
	float: right;
	font-weight: bold;
	font: 11px/13px 'Roboto', sans-serif;
}
.global_tools a.tool {
	display: block;
	width: 58px;
	float: right;
	color: #333;
	padding: 10px 0 12px 41px;
	margin-left: 7px;
	border: 1px solid;
	border-color: #f1f1f1 #f1f1f1 #e3e3e3 #f1f1f1;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.global_tools a.tool:hover {
	background-color: #e7e7e7;
	border-color: #e1e1e1;
}
.global_tools a.recargar {
	background: #f5f5f5 url(/iconos/v1.x/v1.4/misfavoritos/tools.png) no-repeat 10px -1482px;
}
.global_tools a.contraer {
	background: #f5f5f5 url(/iconos/v1.x/v1.4/misfavoritos/tools.png) no-repeat 8px -542px;
}
.global_tools a.expandir {
	background: #f5f5f5 url(/iconos/v1.x/v1.4/misfavoritos/tools.png) no-repeat 8px -947px;
}
.global_tools a.nueva_carpeta {
	background: #f5f5f5 url(/iconos/v1.x/v1.4/misfavoritos/tools.png) no-repeat 8px -1006px;
	width: 91px;
}
/* herramientas */

.herramientas {
	position: relative;
	width: 363px;
	float: left;
	margin-left: 13px;
	font-weight: bold; font: 11px/14px 'Roboto', sans-serif;
	color: #333;
	padding: 3px 0 3px 20px;
	border: 1px solid;
	border-color: #f1f1f1 #f1f1f1 #e3e3e3 #f1f1f1;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	z-index: 6002
} /* el pie tiene z-index 6000 */
.herramientas p.encabezado {
	width: 80px;
	float: left;
	margin-top: 7px;
	font-weight: normal;
	color: #666;
}
.herramientas a.tool {
	display: block;
	float: left;
	padding: 7px 0 9px 42px;
	margin-left: 3px;
	color: #333;
}
.herramientas a.tool:hover {
	color: #999;
}
.herramientas a.enviar_marcador {
	background: #fff url(/iconos/v1.x/v1.4/misfavoritos/tools.png) no-repeat 3px -604px;
	padding-left: 32px;
	width: 112px;
}
.herramientas a.abrir_marco {
	background: #fff url(/iconos/v1.x/v1.4/misfavoritos/tools.png) no-repeat 4px -891px;
	padding-left: 36px;
	width: 90px;
}
.enviar_marcador:hover .capa_info, .abrir_marco:hover .capa_info {
	display: block;
	bottom: 33px;
	width: 170px;
	top: auto;
}
.enviar_marcador .capa_info {
	right: 110px;
}
.abrir_marco .capa_info {
	right: -20px;
}
.enviar_marcador .capa_info p, .abrir_marco .capa_info p {
	font-weight: bold;
}
.enviar_marcador .capa_info p em.pico, .abrir_marco .capa_info p em.pico {
	left: 85px;
}
.herramientas a.tool em.flechita {
	display: inline-block;
	width: 5px;
	height: 3px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background: transparent url(/iconos/v1.x/v1.4/misfavoritos/tools.png) no-repeat -10px -810px;
	vertical-align: middle;
	margin-left: 5px;
}
.herramientas a.tool:hover em.flechita {
	background-position: -10px -853px;
}
/* capas herramientas */

.capa_flotante {
	position: absolute;
	z-index: 20;
	top: -13px;
	width: 470px;
	padding: 20px 0 30px 30px;
	background-color: #fff;
	border: 1px solid #ababab;
	color: #666;
	font-weight: normal; font: 11px/19px 'Roboto', sans-serif;
	box-shadow: 0 0 2px #ccc;
}
#carpeta_raiz .capa_flotante .encabezado {
	border-bottom: 1px solid #999;
	height: 32px;
}
#carpeta_raiz #ffffffffffffffffffffffffffffffff .carpeta .capa_flotante .encabezado:hover,
#carpeta_raiz #fffffffffffffffffffffffffffffffe .carpeta .capa_flotante .encabezado:hover,
#carpeta_raiz .carpeta .capa_flotante .encabezado:hover {
	cursor: default;
}
.capa_flotante .encabezado a.nombre {
	float: left;
	width: 300px;
	font-weight: bold;
	color: #666;
}
.capa_flotante .encabezado a.cerrar {
	float: right;
	width: 16px;
	height: 16px;
	display: block;
	margin-right: 20px;
	background: transparent url(/iconos/v1.x/v1.4/misfavoritos/tools.png) no-repeat -4px -665px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.capa_flotante .encabezado a.nombre:hover {
	color: #999;
}
.capa_flotante .encabezado a.cerrar:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.capa_flotante .inner {
	margin: 10px 0 0 0;
}
.capa_flotante .inner .izquierda {
	float: left;
	width: 80px;
}
.capa_flotante .inner .izquierda a.boton_enviar_marcador {
	display: block;
	height: 60px;
	border: 1px dotted #ccc;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin-top: 13px;
	box-shadow: 0 0 2px #efefef;
}
.capa_flotante .inner .izquierda a.boton_enviar_marcador:hover {
	background-color: #f2f2f2;
}
.capa_flotante .inner .derecha {
	float: right;
	width: 330px;
	padding-right: 40px;
}
.capa_flotante .inner .derecha p:first-child {
	color: #000;
}
.capa_flotante .inner .derecha ul, .capa_flotante .inner .derecha ul li, .capa_flotante .inner .derecha p {
	margin-top: 10px;
}
.capa_flotante .inner .derecha ul {
	margin-left: -15px;
}
.capa_flotante .inner .derecha ul li {
	padding-left: 15px;
	background: transparent url(/iconos/v1.x/v1.4/misfavoritos/bolillo_azul.png) no-repeat 0 7px;
	list-style-type: none;
}
.enviar_marcador {
	left: 104px;
}
.enviar_marcador .inner .izquierda a.boton_enviar_marcador {
	width: 60px;
	background: #fff url(/iconos/v1.x/v1.4/misfavoritos/boton_enviar_marcador.png) no-repeat 15px 13px;
}
.abrir_marco {
	left: 255px;
}
.abrir_marco .inner .izquierda a.boton_enviar_marcador {
	width: 61px;
	background: #fff url(/iconos/v1.x/v1.4/misfavoritos/boton_herramienta_marco.png) no-repeat 11px 13px;
}
#carpeta_raiz #ffffffffffffffffffffffffffffffff .capa_flotante .encabezado, #carpeta_raiz .capa_flotante .carpeta .encabezado {
	height: auto;
}
.dialogo .capa_flotante .nombre {
	background-image: none;
	background-color: transparent;
	border-bottom: none;
	color: #016ca2;
	margin-bottom: 0;
	padding: 0 0 15px;
}
/* slots */

.slot_activo_carpetas {
	height: 40px;
	margin: 10px 0 0 20px;
	border: 1px dashed #016ca2;
}
.drop_slot {
	height: 34px;
	margin: 10px 0 0 20px;
	background: #4583a2 url(/iconos/v1.x/v1.4/misfavoritos/fondo_slot_ipad.png) repeat 0 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.inactive_slot, .slot_inactivo_carpetas {
	width: 800px;
	height: 0;
}
/* opciones de eskup */

.contenedor2columnas {
	margin: 30px 0 0 10px;
}
.contenedor2columnas .logo_eskup {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	width: 100px;
	height: 36px;
	background: transparent url(/iconos/v1.x/v1.4/misfavoritos/logo_eskup.png) no-repeat 0 0;
	margin: 0 0 15px 10px;
}
/* pagina salida del marco */

.fondo_pastilla {
	width: 710px;
	padding: 10px;
	background: transparent url(/iconos/v1.x/v1.0/fondos/bg-000-5.png) repeat 0 0;
	margin: 0 auto;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
.fondo_pastilla .pastilla {
	border: 1px solid #fff;
	background: -moz-linear-gradient(center top, #fff, #f5f5f5);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f5f5f5));
	background-color: #f5f5f5;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-weight: normal; font: 14px/19px Arial, Helvetica, Garuda, sans-serif;
}
.fondo_pastilla .pastilla .izquierda {
	width: 160px;
	float: left;
	padding: 40px 20px 20px;
}
.fondo_pastilla .pastilla .derecha {
	width: 460px;
	float: right;
	padding: 54px 20px 20px;
}
.fondo_pastilla .pastilla h2 {
	float: none;
	font-weight: normal; font: 29px/29px Arial, Helvetica, Garuda, sans-serif;
}
.fondo_pastilla .pastilla p {
	float: none;
	margin: 25px 0;
}
.fondo_pastilla .pastilla p.segundo {
	margin: 30px 0 20px;
}
.fondo_pastilla .pastilla ul {
	float: left;
	width: 160px;
	margin-left: 20px;
	font-weight: normal; font: 11px/22px 'Roboto', sans-serif;
}
.fondo_pastilla .pastilla ul li {
	list-style-type: none;
}
.fondo_pastilla .pastilla ul li a {
	background: transparent url(/iconos/v1.x/v1.4/misfavoritos/bolillo_azul.png) no-repeat 0 5px;
	padding: 0 0 0 15px;
	color: #016ca2;
}
.fondo_pastilla .pastilla ul li a:hover {
	color: #000;
}
.fondo_pastilla .pastilla a.boton_abrir_ventana {
	display: block;
	width: 210px;
	font-weight: bold; font: 14px Arial, Helvetica, Garuda, sans-serif;
	text-transform: uppercase;
	margin-left: 20px;
	padding: 15px 0 15px 50px;
	background: #016ca2 url(/iconos/v1.x/v1.4/misfavoritos/ico_abrir_ventana.png) no-repeat 13px 6px;
	color: #fff;
	border-top: 1px solid #007ea6;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.fondo_pastilla .pastilla a.boton_abrir_ventana:hover {
	background-color: #333;
	border-top-color: #000;
}
/* iniciar sesion */

.contenido_principal .pastilla form {
	margin-top: 30px;
}
.contenido_principal .pastilla label {
	float: left;
	width: 130px;
	color: #333;
	font-size: 12px;
	padding-top: 4px;
}
.contenido_principal .pastilla input {
	float: left;
	width: 300px;
	padding: 3px;
	box-shadow: 0 0 2px #ccc;
	border: 1px solid #efefef;
	font-size: 12px;
}
.contenido_principal .pastilla .elemento {
	margin: 18px 0;
}
.contenido_principal .pastilla a.recuperar_contrasena {
	font-weight: normal; font: 11px Arial, Helvetica, Garuda, sans-serif;
	margin-left: 130px;
	display: block;
	clear: left;
	padding: 10px 0 5px;
	color: #016ca2;
}
.contenido_principal .pastilla a.recuperar_contrasena:hover {
	color: #333;
}
.contenido_principal .pastilla a.entrar {
	display: block;
	width: 90px;
	font-weight: bold; font: 14px Arial, Helvetica, Garuda, sans-serif;
	text-transform: uppercase;
	padding: 6px 15px;
	margin-left: 130px;
	text-align: center;
	background-color: #016ca2;
	color: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.contenido_principal .pastilla a.entrar:hover {
	background-color: #333;
	border-top-color: #000;
}
.contenido_principal .descripcion {
	width: 450px;
	float: left;
	margin: 20px 0 0 5px;
	font-weight: normal; font: 14px/20px Arial, Helvetica, sans-serif;
	color: #555;
}
.contenido_principal .pastilla {
	width: 500px;
	float: right;
	border: 1px solid #ccc;
	margin: 20px 0;
}
.contenido_principal .pastilla h2 {
	float: none;
	font-weight: normal; font: 29px/29px Arial, Helvetica, Garuda, sans-serif;
	color: #333;
}
.contenido_principal .pastilla h2 {
	font-size: 24px;
}
.contenido_principal .pastilla .centro {
	margin: 20px;
}
.descripcion .envoltorio_que_es {
	margin-top: 0;
}
.descripcion .envoltorio_que_es .que_es ul {
	padding-left: 0;
	border-bottom: none;
}
.descripcion .envoltorio_que_es .que_es ul li {

}
/* centrar verticalmente */

body#salida {
	height: 100%;
}
.centrador_vertical {
	position: absolute;
	top: 50%;
	margin-top: -220px;
	left: 0;
	width: 100%;
}
/* página de salida */

#salida .header {
	padding: 0;
	margin: 0;
	border: 0;
}
#salida .header .logo {
	background-color: transparent;
}
#salida .header h1 {
	font-weight: normal; font: 26px/20px Arial, Helvetica, Garuda, sans-serif;
	letter-spacing: -1px;
	margin: 0;
	text-transform: lowercase;
}
#salida .header h1 a {
	color: #ccc;
}
/* página que indica que hay que hacer clic en los favoritos de la izquierda */

#mira_izquierda .fondo_pastilla {
	width: 650px;
}
#mira_izquierda .centrador_vertical {
	margin-top: -100px;
}
#mira_izquierda .pastilla p {
	text-align: center;
	color: #666;
	padding: 30px 0 30px 85px;
	background: transparent url(/iconos/v1.x/v1.4/misfavoritos/flecha.png) no-repeat 20px 15px;
}
/* cargando*/

#cargando_favoritos {
	padding: 50px 0;
	border: 1px dotted #ccc;
	border-radius: 3px;
	margin: 20px 0 0 14px;
	color: #666;
	padding-left: 400px;
	font-weight: normal; font: 12px Arial, Helvetica, sans-serif;
}
#cargando_favoritos p {
	display: inline-block;
	background: #999 url(/iconos/v1.x/v1.0/varios/spinner.gif) no-repeat 5px 5px;
	padding: 5px 10px 5px 30px;
	border-radius: 3px;
	color: #fff;
}
/* pie */

#pie {
	width: 980px;
	margin: 20px auto 10px;
	position: static;
}
#pie #nav_auxiliar_nueva .kiosko_pie {
	position: static;
}
/* enlaces pie */

.enlaces_pie {
	margin: 20px 10px 20px 40px;
}
.enlaces_pie a {
	display: block;
	float: right;
	background-color: #016ca2;
	color: #fff;
	font-weight: bold; font: 11px/14px 'Roboto', sans-serif;
	padding: 5px 0 5px 8px;
	width: 150px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.enlaces_pie a:hover {
	background-color: #333;
}
/* enlaces pie en pagina login */

.descripcion .enlaces_pie {
	margin: 20px 0;
}
.descripcion .enlaces_pie a {
	float: left;
	background-color: transparent;
	color: #016ca2;
	padding: 0;
}
.descripcion .enlaces_pie a:hover {
	color: #333;
}
/* marcadores y carpetas */

/* flotando */
.marcador, .carpeta {
	margin-top: 0;
}
/* sin flotar */
.contenido_principal .marcador, .contenido_principal .carpeta {
	margin-top: 10px;
}
/* api */

.negativo {
	background-color: #016ca2;
	color: #fff;
	display: inline-block;
	padding: 3px 10px 0;
	letter-spacing: 0;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.api {
	margin: 10px 0 0;
}
.api .tabulacion {
	margin-left: 80px;
}
.api .tabulacion_2 {
	margin: -32px 0 0 155px;
}
.api .tabulacion_3 {
	margin: -10px 0 0 155px;
}
.api .intro {
	margin: 10px 0 0 80px;
}
.api .intro p {
	font-weight: bold; font: 17px/21px Arial, Helvetica, Garuda, sans-serif;
	margin: 20px 0;
}
.api h2 {
	font-weight: bold; font: 15px/13px Arial, Helvetica, Garuda, sans-serif;
	float: none;
	margin: 60px 0 40px 57px;
	text-transform: uppercase;
	padding: 10px 0 0 10px;
	border-top: 1px solid #000;
	border-left: 10px solid #000;
}
.api h3 {
	font-weight: bold; font: 14px/19px Arial, Helvetica, Garuda, sans-serif;
	margin: 30px 0 15px 0;
	padding: 6px 0 0;
	border-top: 1px dotted #000;
}
.api p, .api ul {
	margin: 10px 0;
	font-size: 12px;
}
.api p {
	line-height: 19px;
}
.api ul {
	margin: 10px 0 10px 40px;
	line-height: 30px;
	list-style-type: square;
}
.api ul.menu_anclas {
	display: inline;
	margin: 0;
	text-transform: none;
	line-height: 11px;
}
.api ul.menu_anclas li {
	display: inline;
	font-size: 11px;
}
.api ul.menu_anclas li a {
	padding: 0 4px;
	color: #016ca2;
}
.api ul.menu_anclas li a:hover {
	color: #000;
}
.api code, .api pre {
	font-weight: normal; font: 12px/18px "Courier New", Courier, Monofont, sans-serif;
	background-color: #eee;
	border: 1px solid #ddd;
	padding: 1px 3px;
}
.api pre {
	margin-left: 40px;
}
.api code.ejemplo {
	font-weight: bold;
	display: block;
	margin: 15px 0 15px 40px;
	white-space: pre-line;
}
.api code.entrada {
	padding: 2px 10px;
	font-size: 16px;
}
.api table {
	font-weight: normal; font: 12px/19px Arial, Helvetica, Garuda, sans-serif;
	border-bottom: 1px dotted #333;
	margin: 30px 0 60px;
}
.api table .primero {
	padding-top: 10px;
	border-top: 1px dotted #333;
}
.api table .ultimo {
	padding-bottom: 10px;
}
.api table code {
	display: block;
	margin: 0 0 2px;
	padding: 0 3px;
	text-align: right;
	width: 45px;
}
.api table th {
	vertical-align: top;
	font-size: 14px;
}

/* fin api */
